<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/pickerview_topbar_height"
        android:fitsSystemWindows="true"
        app:qmui_topbar_text_btn_color_state_list="@color/theme_white_color"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <com.qmuiteam.qmui.widget.section.QMUIStickySectionLayout
        android:id="@+id/section_kitchen_prj"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="?attr/qmui_topbar_height"/>

</LinearLayout>